# Uses of Class
javafx.css.converter.EffectConverter.InnerShadowConverter

Packages that use EffectConverter.InnerShadowConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of EffectConverter.InnerShadowConverter in javafx.css.converter

Methods in javafx.css.converter that return EffectConverter.InnerShadowConverter
Modifier and Type
Method
Description
`static EffectConverter.InnerShadowConverter`
EffectConverter.InnerShadowConverter.`getInstance()`